@charset "utf-8";
.header1 {
    background-color: #353535;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 14px;
    background-image: url(images/blackBG.jpg);
}
.navigation {
	background-color: #D42530;
	border-top-style: solid;
	border-top-color: #310202;
	border-bottom-color: #310202;
}
.glory {
}
.textMain {
	color: #585656;
	padding-top: 40px;
	padding-bottom: 40px;
}
.footer {
    background-color: #000000;
    background-image: url(images/blackBG.jpg);
    padding-bottom: 50px;
}
.navStrip {
}
.mainTextActual {
	color: #707070;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 1.4em;
}
.frontPage {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #D42530;
}
.mainPage {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #D42530;
	margin-bottom: 20px;
}
.bottom1 {
	padding-top: 30px;
}
.smallLogos {
	margin-bottom: 20px;
	border: 1px solid #8A8A8A;
}


.prefooter {
	background-color: #CCCCCC;
	background-image: url(images/slideLG4.png);
	padding-top: 40px;
	padding-bottom: 40px;
}
.prefooter1 {
	background-color: #CCCCCC;
}
.spacer40 {
	height: 40px;
}
.service {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.box1 {
	text-align: center;

}
.bottom1a {
    color: #FFFDFD;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 1.2em;
    line-height: 1.4em;
    padding-top: 50px;
    text-align: center;
}
.bottom4 {
	color: #CCCCCC;
	margin-top: 50px;
	text-align: center;
	padding-bottom: 40px;
}
.bottom4a {

}
.gray1 {
	text-align: center;
}
.gray2 {




}
.gray3 {
	text-align: center;
}
h3 {
	color: #D42530;
	margin-top: 30px;
}
.materials {
	-webkit-box-shadow: 1px 1px 2px #CFCDCD;
	box-shadow: 1px 1px 2px #CFCDCD;
	margin-right: 10px;
	margin-bottom: 20px;
}
.materialsPictures {
	text-align: center;
}
.noshadow {
	margin-right: 10px;
	margin-bottom: 20px;
}
.test1 {
	margin-right: 10px;
	margin-bottom: 10px;
}
.map {
	float: right;
	text-align: center;
	margin-top: 26px;
}
.googleMap {
	text-align: center;

}
#image {
	margin-right: 10px;
	padding-bottom: 10px;
}
.video2 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url(images/grayPhotoBG.png);
}
.textad {
    color: #000000;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: italic;
    font-size: 1.4em;
    line-height: 1.6em;
}
.row .col-lg-4.box1.bottom1a .footerH3 {
}
.footerH3 {
}
.row .col-lg-4.box1 .bottom4 {
}
.footerH3 {
    color: #FF0004;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 2.2em;
}








@media (max-width:400px){
.col-lg-4.gray2 {
    text-align: center;



}
.servicePic {
	width: 102%;


}
.col-lg-4.gray3 {

}
.container.materialsPictures {
	text-align: center;
}




}
.servicePic {
}

@media (min-width:401px) and (max-width:767px){
.col-lg-4.gray2 {
	text-align: center;
}

}

@media (min-width:768px) and (max-width:1199px){
.col-lg-4.gray2 {
	text-align: center;
}

}
.ourWork {

}
.houzz {
	margin-bottom: 12px;
}
.adSpace {
    background-color: #FAFAFA;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 100px;
}
.adActual {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #000000;
    font-size: 1.4em;
    line-height: 1.6em;
    font-style: italic;
}
.ad1 {
    text-align: center;
}
.ad2 {
    text-align: center;
}
.magPic {
    color: #FFFFFF;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-style: italic;
    font-size: 2em;
    text-align: center;
}
.magLarge {
    background-color: #333333;
    padding-top: 60px;
    padding-bottom: 60px;
}
.checkThis {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #FD0105;
    font-size: 2em;
    line-height: 1.6em;
}
.moreWork {

}
.moreWorkH2 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 2.4em;
}
.moreWorkPhoto {


}
.moreWorkContainer {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.6em;
}
.outlinePhoto {
    border: 1px solid #646464;
}
